Skip to navigation

Get templates associated with document in envelope

View as Markdown
Retrieves the templates associated with a document in the specified envelope.

Authentication

Authorizationstring

OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token>.

Path parameters

accountIdstringRequired

The external account number (int) or account id GUID.

documentIdstringRequired
The ID of the document being accessed.
envelopeIdstringRequired

The envelope’s GUID. Eg 93be49ab-afa0-4adf-933c-f752070d71ec

Query parameters

includestringOptional

A comma-separated list that limits the results. Valid values:

  • applied
  • matched

Response

Successful response.
templateslist of objectsOptional

Errors

400
Bad Request Error